.contents-link {
  padding: 100px 40px 0;
  background: #f7f7f7;
}
.iown-tech-main .contents-link {
  background: transparent;
  width: 100%;
  padding: 0 0 100px;
  box-sizing: border-box;
}
.iown-tech-main .contents-link {
}
.iown-tech-article {
  padding-bottom: 0;
}

.contents-link__block {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  gap: 14px;
}
.contents-link__block a {
  transition: opacity 0.3s;
  position: relative;
}
.contents-link__block a > span {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  margin: auto;
  text-align: center;
  color: #001973;
  font-size: 30px;
}
.contents-link__block a > span > span {
  display: inline-flex;
  align-self: center;
  margin-left: 4px;
}
.contents-link__block a > span::before {
  content: "";
  background: transparent;
  border-radius: 100%;
  display: block;
  width: 12px;
  height: 12px;
  position: absolute;
  left: 0;
  margin: auto;
  right: 0;
}
.contents-link__block a img {
  width: 100%;
}
.contents-link__block a:hover {
  opacity: 0.8;
}
.contents-link__block a.current {
  pointer-events: none;
}
.contents-link__block a.active::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  background: rgba(0, 0, 0, 0.6);
  top: 0;
  z-index: 1;
  border-radius: 8px;
}
.contents-link__block a.active > span {
  color: #fff;
  z-index: 2;
}
.contents-link__block--slash {
  display: inline-block;
}
@media screen and (max-width: 750px) {
  .contents-link {
    padding: 80px 40px 0;
  }
  .iown-tech-main .contents-link {
    padding: 0 20px 80px;
  }
  .contents-link__block a {
    width: calc((100% - 14px) / 2);
  }
  .contents-link__block a > span {
    font-size: clamp(16px, 4vw, 30px);
    line-height: 32px;
  }
  .contents-link__block a > span > span {
    display: block;
    margin: -2px auto;
    position: relative;
    -webkit-transform: translateY(-1px);
    transform: translateY(-1px);
  }
  .contents-link__block--slash {
    display: none;
  }
}